Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 504362 - media-video/libav fails with >=media-libs/freetype-2.5.1
Summary: media-video/libav fails with >=media-libs/freetype-2.5.1
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: media-video herd
URL: http://patches.libav.org/patch/46082/
Whiteboard:
Keywords:
Depends on:
Blocks: freetype-2.5.1 CVE-2014-2240
  Show dependency tree
 
Reported: 2014-03-12 23:14 UTC by michael
Modified: 2014-03-14 12:20 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description michael 2014-03-12 23:14:34 UTC
Both libav-0.8.10 and libav-9.11 fail to build with >=media-libs/freetype-2.5.1 because freetype/freetype.h is not found.

Reproducible: Always
Comment 1 Lars Wendler (Polynomial-C) gentoo-dev 2014-03-13 10:08:43 UTC
See URL. Dunno why Luca didn't add this to gentoo yet.
Comment 2 Tomáš Chvátal (RETIRED) gentoo-dev 2014-03-14 12:20:51 UTC
Fixed in 0.8.11 and 9.12.